--- orig/debian/rules
+++ mod/debian/rules
@@ -55,6 +55,7 @@
 
 	install --directory $(PKGLIBDIR)
 	install --mode=755 addtogroup $(PKGLIBDIR)
+	install --mode=755 configure-maildir $(PKGLIBDIR)
 	install --mode=755 customize-conffile $(PKGLIBDIR)
 	install --mode=644 diff-pretty-print.sed $(PKGLIBDIR)
 	install --mode=755 distmd5sum $(PKGLIBDIR)
@@ -124,6 +125,9 @@
 		install --mode=644 "md5sums/$$f" $(PKGDATADIR)/md5sums ; \
 	done
 	install --directory $(PKGDATADIR)/customize
+	install --directory $(PKGDATADIR)/customize/etc
+	install --mode=644 etc/login.defs.sed \
+		$(PKGDATADIR)/customize/etc
 	install --directory $(PKGDATADIR)/customize/etc/apt
 	install --mode=644 etc/apt/sources.list.sed \
 		$(PKGDATADIR)/customize/etc/apt
@@ -133,6 +137,12 @@
 		install --mode=644 "etc/default/$$f" \
 			$(PKGDATADIR)/customize/etc/default ; \
 	done
+	install --directory $(PKGDATADIR)/customize/etc/pam.d
+	install --mode=644 etc/pam.d/pam_mail.sed \
+		$(PKGDATADIR)/customize/etc/pam.d
+	ln -s pam_mail.sed $(PKGDATADIR)/customize/etc/pam.d/login.sed
+	ln -s pam_mail.sed $(PKGDATADIR)/customize/etc/pam.d/sshd.sed
+	ln -s pam_mail.sed $(PKGDATADIR)/customize/etc/pam.d/su.sed
 	install --directory $(PKGDATADIR)/customize/etc/skel
 	install --mode=644 etc/skel/bashrc.sed \
 		$(PKGDATADIR)/customize/etc/skel/.bashrc.sed
